import FuelSupplierListView from "@/shared/sections/fleets/Fuel/fuelSupplier/view/fuel-supplier-list-view";


export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <FuelSupplierListView />;
}